<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: Michael (192.168.3.81) at 13.11.2018_15-55-56-->
<macros>
  <macro name="ship_xen_xs_pv_05_a_macro" class="ship_s">
    <component ref="ship_xen_xs_pv_01_a" />
    <properties>
      <cargo max="100" tags="container liquid solid" />
      <software>
        <software ware="software_dockmk2" compatible="1" />
        <software ware="software_flightassistmk1" default="1" />
        <software ware="software_scannerlongrangemk1" default="1" />
        <software ware="software_scannerlongrangemk2" compatible="1" />
        <software ware="software_scannerobjectmk1" default="1" />
        <software ware="software_scannerobjectmk2" compatible="1" />
        <software ware="software_targetmk1" default="1" />
        <software ware="software_trademk1" compatible="1" />
      </software>
      <identification name="{20101,110802}" description="{20101,110811}" icon="ship_xs_neutral_01" />
      <hull max="184" />
      <secrecy level="1" />
      <purpose primary="trade" />
      <physics mass="3.121">
        <inertia pitch="0.539" yaw="0.539" roll="0.431" />
        <drag forward="10.624" reverse="6.397" horizontal="6.011" vertical="6.011" pitch="1.224" yaw="1.224" roll="1.224" />
      </physics>
      <loadouts>
        <loadout id="default">
          <macros>
            <engine macro="engine_xen_s_combat_01_mk1_macro" path="../con_engine_01" />
            <weapon macro="weapon_xen_m_mining_01_mk1_macro" path="../con_primaryweapon_01" optional="1" />
          </macros>
        </loadout>
      </loadouts>
      <ship type="transporter" />
    </properties>
    <connections>
      <connection ref="connection_cockpit01">
        <macro ref="cockpit_gen_invisible_01_macro" connection="ship" />
      </connection>
    </connections>
    <connection ref="con_storage01">
      <macro ref="storage_xen_xs_pv_05_a_macro" connection="ShipConnection" />
    </connection>
  </macro>
</macros>